.example {
    display: block;
    position: relative;
    padding: 5px;
    margin: 0 0 15px 0;
    box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.25);
    background: #fafafa;
}
.example ul {
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.example li {
    display: block;
    float: left;
    margin: 5px;
    padding: 0;
}
.example li img {
	display: block;
	margin: 0;
}
.microfiche-controls {
  display: block;
  text-align: center;
  font-size: 10px;
  padding: 5px 0px;
}
.microfiche-bullet {
  display: inline-block;
  cursor: pointer;
  width: 10px; height: 10px;
  border-radius: 6px;
  background: #000;
  overflow: hidden;
  text-indent: -1000px;
  margin: 0 5px;
  opacity: 0.25;
  appearance: none;
  border: none;
  outline: none;
  padding: 0;
}
.microfiche-bullet.selected {
  opacity: 1;
}
.microfiche-button {
  margin: 0 15px;
}
#autoplay ul li span {
	display:block;
	width:120px;
	overflow:hidden;
	white-space:nowrap;
	text-overflow:ellipsis;
}
#autoplay ul li img {
	width:120px;
	height:90px;
}